pimcore:
    assets:
        metadata:
            predefined:
                definitions:
                    8817d165-d39f-4d18-bc72-4d90fbe07f6e:
                        name: alt
                        description: 'Alt cs'
                        type: input
                        targetSubtype: null
                        data: null
                        config: null
                        language: cs
                        group: null
                        creationDate: 1668430399
                        modificationDate: 1668430766
